@charset "utf-8";
@import url("../css/reset.css");
body{
	line-height:180%;
	border-left:30px solid #FE2C75;
	border-bottom:1px solid #F6C;
}
h1, h2{
	margin:0;
	text-indent:-9999px;
}
h3{ margin:0;}
#wrapper{
	margin:0 auto;
	overflow:hidden;
	width:900px;
	background:#FFF;
}
#header{
	background:url(../images/head.jpg);
	height:237px;
	margin-top:20px;
}
#menu{
	float:right;
	width:421px;
	margin-top:10px;
}
#bmbg{background:url(../images/bmbg.gif) no-repeat;
	height:36px;
	width:278px;
	margin-left:68px;
}
.bre1, .bre2, .bre3, .bre4, .bre5, .bre6{
	height:42px;
	width:421px;
	margin-top:10px;
}
.bre1{background:url(../images/bre1.gif);}
.bre2{background:url(../images/bre2.gif);}
.bre3{background:url(../images/bre3.gif);}
.bre4{background:url(../images/bre4.gif);}
.bre5{background:url(../images/bre5.gif);}
.bre6{background:url(../images/bre6.gif);}

.bresec{
	text-align:center;
	background:#ffdef5;
	width:278px;
	margin-left:68px;
}

.bresec a{
	display:block;
	font-size:12px;
	font-weight:normal;
	color:#ff5ace;
	text-decoration:none;
}
.bresec a:hover{
	display:block;
	font-weight:nomal;
	color:#f00;
	font-weight:bold;
	text-decoration:none;
}
bresec .active a{
	display:block;
	font-weight:nomal;
	color:#f00;
	font-weight:bold;
	text-decoration:none;
}
#content{
	float:left;
	width:471px;
	background:#ffe4f0;
	margin-top:50px;
}
.akd1, .akd2, .akd3, .akd4, .akd5, .akd6{
	width:456px;
	height:81px;
	margin-bottom:5px;
}
.akd1 {background:url(../images/akd1.gif) no-repeat;}
.akd2 {background:url(../images/akd2.gif) no-repeat;}
.akd3 {background:url(../images/akd3.gif) no-repeat;} 
.akd4 {background:url(../images/akd4.gif) no-repeat;} 
.akd5 {background:url(../images/akd5.gif) no-repeat;}
.akd6 {background:url(../images/akd6.gif) no-repeat;} 

.akdcon {
	margin:20px;
	padding-left:30px;
	font-size:16px;
	font-weight:bold;
	color:red;
}
#bcbg{
	background:url(../images/bcbg.gif);
	height:96px;
}
#content p{
	margin:20px;
	font-size:14px;
	padding-left:20px;
	padding-right:10px;
}
#pic{
	background:url(../images/pic.gif) no-repeat center;
	height:56px;
}
#footer{
	height:60px;
	background:#ffdef5;
	margin-top:3px;
}
.inner {
	width:900px;
	margin:0 auto;
	overflow:hidden;
}
.inner p {
	float:left;
	font-size:12px;
	color:#000;
}
.inner p a {
	font-size:12px;
	color:#000;
	text-decoration:none;
}
.inner ul {
	float:right;
}
.inner li {
	padding-right:100px;
	
}
.inner li a {
	display:block;
	font-size:12px;
	color:#000;
	text-decoration:none;
}
.inner li a:hover	{
	font-weight:bold;
	color:#F00;
}